

/*--------------------------------------------------------------
#0.2    Global Elements
--------------------------------------------------------------*/
.page-wrapper {
  position: relative;
  overflow: hidden;
}

.wow {
  visibility: hidden;
}

.fi:before {
  margin: 0;
}

.section-padding {
padding: 120px 0;
  padding-bottom:40px;
}

@media (max-width: 991px) {
  .section-padding { 
    padding: 100px 0;
  }
}

@media (max-width: 767px) {
  .section-padding {
    padding: 90px 0;
  }
}

/*** contact form error handling ***/
.contact-validation-active .error-handling-messages {
  width: 100% !important;
  margin-top: 15px !important;
}

.contact-validation-active label.error {
  color: red;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 5px 0 0 0;
  text-align: left;
  display: block;
}

.contact-validation-active #loader {
  display: none;
  margin-top: 10px;
}

.contact-validation-active #loader i {
  font-size: 30px;
  font-size: 1.875rem;
  color: #fe6c35;
  display: inline-block;
  -webkit-animation: rotating linear 2s infinite;
  animation: rotating linear 2s infinite;
}

.contact-validation-active #success,
.contact-validation-active #error {
  width: 100%;
  color: #fff;
  padding: 5px 10px;
  font-size: 16px;
  text-align: center;
  display: none;
}

@media (max-width: 767px) {
  .contact-validation-active #success,
  .contact-validation-active #error {
    font-size: 15px;
  }
}

.contact-validation-active #success {
  background-color: #009a00;
  border-left: 5px solid green;
  margin-bottom: 5px;
}

.contact-validation-active #error {
  background-color: #ff1a1a;
  border-left: 5px solid red;
}

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.rotating {
  -webkit-animation: rotating 5s alternate infinite;
  animation: rotating 5s alternate infinite;
}

/*** back to top **/
.back-to-top {
  background-color: rgba(254, 108, 53, 0.7);
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 2px solid #fe6c35;
  border-radius: 45px;
  text-align: center;
  display: none;
  position: fixed;
  z-index: 999;
  right: 15px;
  bottom: 15px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

@media (max-width: 991px) {
  .back-to-top {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
}

.back-to-top:hover {
  background-color: #fe6c35;
}

.back-to-top i {
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/** for popup image ***/
.mfp-wrap {
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 99999;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/*** for fancybox video ***/
.fancybox-overlay {
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999 !important;
}

.fancybox-wrap {
  z-index: 99999 !important;
}

.section-title, .section-title-s2, .section-title-s3, .section-title-s4 {
  margin-bottom: 40px;
}

@media (max-width: 991px) {
  .section-title, .section-title-s2, .section-title-s3, .section-title-s4 {
    margin-bottom: 25px;
  }
}

.section-title > span, .section-title-s2 > span, .section-title-s3 > span, .section-title-s4 > span {
  font-size: 16px;
  font-size: 1rem;
  color: #fe6c35;
  text-transform: capitalize;
  display: block;
  margin-top: -0.6em;
}

.section-title h2, .section-title-s2 h2, .section-title-s3 h2, .section-title-s4 h2 {
  font-size: 36px;
      color: black;
    font-weight: 600;
  line-height: 1.43em;
  margin: 0.3em 0 0;
}

@media (max-width: 991px) {
  .section-title h2, .section-title-s2 h2, .section-title-s3 h2, .section-title-s4 h2 {
    font-size: 30px;
   /* font-size: 1.875rem;*/
    line-height: 1.2em;
  }
}

@media (max-width: 767px) {
  .section-title h2, .section-title-s2 h2, .section-title-s3 h2, .section-title-s4 h2 {
    font-size: 25px;
    /*font-size: 1.5625rem;*/
    line-height: 1.2em;
  }
}

.section-title-s2 {
  text-align: center;
  margin-bottom: 60px;
}

.section-title-s2 h2 {
  margin: 0.3em 0 0;
}

.section-title-s3 h2, .section-title-s4 h2 {
  margin-top: -0.33em;
}

.section-title-s4 {
  text-align: center;
}

.theme-btn, .theme-btn-s2, .theme-btn-s4, .theme-btn-s3 {
  background-color: #fdf0eb;
  color: #fe6c35;
  font-weight: 500;
  padding: 13px 38px;
  border-radius: 50px;
  display: inline-block;
}

@media (max-width: 991px) {
  .theme-btn, .theme-btn-s2, .theme-btn-s4, .theme-btn-s3 {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 10px 25px;
  }
}

.theme-btn:hover, .theme-btn-s2:hover, .theme-btn-s4:hover, .theme-btn-s3:hover, .theme-btn:focus, .theme-btn-s2:focus, .theme-btn-s4:focus, .theme-btn-s3:focus, .theme-btn:active, .theme-btn-s2:active, .theme-btn-s4:active, .theme-btn-s3:active {
  /*background-color: #fe6c35;*/
  background: linear-gradient(to right, rgba(109,46,192,1) 0%, rgba(0,147,226,1) 100%);
  color: #fff;
}

.theme-btn-s2, .theme-btn-s4 {
 /* background-color: #fe6c35;*/
  background:#0093e2;
  color: #fff !important;
}

.theme-btn-s2:hover, .theme-btn-s4:hover, .theme-btn-s2:focus, .theme-btn-s4:focus, .theme-btn-s2:active, .theme-btn-s4:active {
 /* background-color: #fe4702;*/
background: linear-gradient(to right, rgba(109,46,192,1) 0%, rgba(0,147,226,1) 100%);
  color: #fff;
}

.theme-btn-s3 {
  padding: 13px 30px;
  -webkit-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.06);
}

@media (max-width: 991px) {
  .theme-btn-s3 {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 10px 25px;
  }
}

.theme-btn-s4 {
  padding: 13px 30px;
  -webkit-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.06);
}

@media (max-width: 991px) {
  .theme-btn-s4 {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 10px 25px;
  }
}

.form input,
.form textarea,
.form select {
  border-color: #bfbfbf;
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #595959;
}

.form input:focus,
.form textarea:focus,
.form select:focus {
  border-color: #fe6c35;
  -webkit-box-shadow: 0 0 5px 0 #fe9168;
  -moz-box-shadow: 0 0 5px 0 #fe9168;
  -o-box-shadow: 0 0 5px 0 #fe9168;
  -ms-box-shadow: 0 0 5px 0 #fe9168;
  box-shadow: 0 0 5px 0 #fe9168;
}

.form ::-webkit-input-placeholder {
  font-style: 14px;
  font-style: italic;
  /*color: #595959;*/
  color: black !important;
}

.form :-moz-placeholder {
  font-style: 14px;
  font-style: italic;
 /* color: #595959;*/
   color: black !important;
}

.form ::-moz-placeholder {
  font-style: 14px;
  font-style: italic;
  /*color: #595959;*/
   color: black !important;
}

.form :-ms-input-placeholder {
  font-style: 14px;
  font-style: italic;
  /*color: #595959;*/
   color: black !important;
}

.form select {
  font-style: italic;
 /* background: url(../images/select-icon.png) no-repeat right center;*/
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: pointer;
}

.form select::-ms-expand {
  /* for IE 11 */
  display: none;
}


/*--------------------------------------------------------------
	contact page
--------------------------------------------------------------*/
/*--------------------------------------------------------------
#5.1	contact-pg-contact-section
--------------------------------------------------------------*/
.contact-pg-contact-section .contact-details ul {
  margin-top: 50px;
}

.contact-pg-contact-section .contact-details ul li {
  position: relative;
  padding-left: 70px;
}

.contact-pg-contact-section .contact-details ul > li {
  margin-top: 45px;
}

.contact-pg-contact-section .icon {
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  border-radius: 5px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
}

.contact-pg-contact-section .icon i {
  font-size: 20px;
  /*font-size: 1.25rem;*/
  color: #4475ee;
}

.contact-pg-contact-section .contact-details h5 {
  font-size: 20px;
  /*font-size: 1.25rem;*/
  margin: 0 0 0.3em;
      font-weight: 500;
}

.contact-pg-contact-section .contact-form {
  margin-top: 40px;
}

@media (max-width: 991px) {
  .contact-pg-contact-section .contact-form {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .contact-pg-contact-section .contact-form {
    margin-top: 30px;
  }
}

.contact-pg-contact-section .contact-form input,
.contact-pg-contact-section .contact-form textarea {
  background: #ffffff;
  width: 100%;
  height: 45px;
  /*border: 1px solid #d0d0d0;*/
  color: #666;
  border-radius: 0;
  padding: 6px 18px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.contact-pg-contact-section .contact-form input:focus,
.contact-pg-contact-section .contact-form textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #fe6c35;
}

.contact-pg-contact-section .contact-form form {
  margin: 0 -15px;
}

.contact-pg-contact-section .contact-form form ::-webkit-input-placeholder {
  font-style: 16px;
  font-style: normal;
  color: #666666;
}

.contact-pg-contact-section .contact-form form :-moz-placeholder {
  font-style: 16px;
  font-style: normal;
  color: #666666;
}

.contact-pg-contact-section .contact-form form ::-moz-placeholder {
  font-style: 16px;
  font-style: normal;
  color: #666666;
}

.contact-pg-contact-section .contact-form form :-ms-input-placeholder {
  font-style: 16px;
  font-style: normal;
  color: #666666;
}

.contact-pg-contact-section .contact-form form > div {
  width: calc(50% - 30px);
  float: left;
  margin: 0 15px 30px;
}

@media (max-width: 550px) {
  .contact-pg-contact-section .contact-form form > div {
    width: calc(100% - 30px);
    float: none;
  }
}

.contact-pg-contact-section .contact-form form > .submit-area {
  margin-bottom: 0;
}

.contact-pg-contact-section .contact-form form .comment-area {
  width: calc(100% - 30px);
 /* float: none;*/
}

.contact-pg-contact-section .contact-form form .comment-area textarea {
  height: 170px;
}

.contact-pg-contact-section .contact-form form .comment-area textarea:focus {
  border-color: #fe6c35;
  outline: none;
}

.contact-pg-contact-section .theme-btn-s2, .contact-pg-contact-section .theme-btn-s4 {
  border: 0;
  outline: 0;
}

.contact-pg-contact-section .contact-map {
  height: 450px;
  margin-top: 75px;
}

@media (max-width: 991px) {
  .contact-pg-contact-section .contact-map {
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
  .contact-pg-contact-section .contact-map {
    height: 350px;
    margin-top: 45px;
  }
}

.contact-pg-contact-section .contact-map iframe {
  width: 100%;
  height: 100%;
  border: 0;
  outline: 0;
}

@media (max-width: 991px) {
  .contact-pg-contact-section .contact-form-area {
    margin-top: 80px;
  }
  .contact-pg-contact-section .contact-form-area .section-title-s3, .contact-pg-contact-section .contact-form-area .section-title-s4 {
    margin-bottom: 0;
  }
}


